Subject: [Tsvwg] Re: a review for draft-ietf-tcpm-tcp-dcr-03.txt

From: Mark Allman <[email-masked]>
Date: Fri, 01 Apr 2005 08:57:40 -0500

Sally-

> I have one suggestion for presentation (a SHOULD, not a MUST), and
> that is that the document include an overview of the algorithm before
> jumping into the details of Sections 2.1, 2.2, 2.3, and 2.4.  That
> suggestion, and a few nits, are in the review below.

We have received a number of private comments that are similar to this
suggestion for a big picture explanation.  It's a good idea and we'll
endeavor to add such text.  We'll also address your smaller issues in
our next pass.  Thanks a ton for your careful read of the document!

allman

-- 
Mark Allman -- ICIR -- http://www.icir.org/mallman/

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg